i.swiper-button-prev,
i.swiper-button-next {
    overflow: visible;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    -webkit-box-shadow: 0px 0px 80px 2px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 80px 2px rgba(255,255,255,1);
    box-shadow: 0px 0px 80px 2px rgb(255, 255, 255);
    
    opacity: 0;
    transition: opacity 150ms ease-in-out;
    transition-delay: 300ms;
}

i.swiper-button-next,
i.swiper-button-prev {
    opacity: 1;
    user-select: none;
}

i.swiper-button-prev::after,
i.swiper-button-next::after {
    content: '';
    background-color: white;
    position: absolute;
    border-radius: 50%;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
}

i.swiper-button-prev {
    background: linear-gradient(-45deg, rgba(0, 176, 255, 0.977355) -0.5%, #861FFC 76.33%, #861FFC 98.45%);
    top: 120px;
    left: -74px;
}

i.swiper-button-next {
    background: linear-gradient(135deg, rgba(0, 176, 255, 0.977355) -0.5%, #861FFC 76.33%, #861FFC 98.45%);
    top: 120px;
    right: -74px;
}

i.swiper-button-prev.swiper-button-disabled,
i.swiper-button-next.swiper-button-disabled {
    opacity: 0;
    display: none;
    transition: all 200ms linear;
}

i.swiper-button-prev > img {
    margin-right: 6px;
}

i.swiper-button-next > img {
    margin-left: 6px;
}

i.swiper-button-prev > img,
.swiper-button-next > img {
    z-index: 10;
}

.swiper-slide {
    transition: all 200ms ease-in-out;
}
.swiper-slide.swiper-active {
    opacity: 1;
}

.swiper-slide.swiper-active:hover {
    scale: 1.02;
} 

.swiper-slide.swiper-not-active {
    opacity: 0;
}

@media only screen and (max-width: 800px) {

}


@media only screen and (max-width: 1000px) {

}

@media only screen and (max-width: 1200px) {
    i.swiper-button-next, i.swiper-button-prev {
        width: 48px;
        height: 48px;
    }
}